Subject: New Reply Received - need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 23:00:10 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  need escalation late delivery  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
This never happened I’m sorry to tell you your delivery man is lie. I didn’t receive any calls </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
I think I’ll never use your online service again</div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
As you delivery is poor</div>
</div>
<div>
<br>
</div>
<div class="ms-outlook-ios-signature">Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Tuesday, April 20, 2021 1:15:32 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2394622] - need escalation late delivery
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marwa,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
 <br>
We sincerely apologize for any inconvenience caused to you.<br>
<br>
We would like to inform you that our courier partner tried to contact you on (+971504948124) thrice on 3 different days but didn't receive any response from your end.<br>
<br>
The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.<br>
<br>
We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br>
<br>
Your Friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2394622